Skip to Content
0
Former Member
Apr 01, 2014 at 11:25 AM

Can't install upgrade BI4.1 sp2

18 Views

Hi experts

I had two server running with BI4.0 sp4 patch 5, and i launch an upgrade procedure on the both directly with BI4.1 sp2 upgrade(version 14.1.2.1121) setup

Server A = OK, works fine

Server B = error when check prerequisites ( as you can see in attached file)

so i tried to understand what is wrong and till now i have found nothing, and i feel lost.

Please help .

Thank you

Gil

Verification:

Server 1 AIX level = server 2 AIX level meaning 6100-07-08-1339 (using command "oslevel -s").

That means:

  • 6100 base level
  • 07 technology level
  • 08 service pack
  • 1339 refers to the yyww build date in year and weeks, in this case, the 39th week of year 2013.

I don't understand the release information of 6100-02-01

I checked also that all the maintenance level (ML) were correctly applied (using the command "instfix -I | grep ML"). All filesets fro 6100-07_AIX_ML were found for both systems (1 and 2).

Users have same rights.

Pre requisites libraries for BI4 SP2 in AIX server are OK

Attachments

error BI41.gif (20.4 kB)